/*
Theme Name:   Mokar child theme
Theme URI:    http://demo.arrowpress.net/mokar/
Description:  Mokar - Elegant WooCommerce WordPress Theme.
Author:       AHT
Author URI:   http://arrowhitech.com/
Template:     mokar
Version:      1.0
License:      
License URI:  
Tags:         one-column, two-columns, right-sidebar,  custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain:  mokar-child
*/
@import "./fonts/stylesheet.css";

.container{
	width: 100% !important;
}
body{
	font-family: 'Myriad Pro' !important;
	font-size: 16px !important;
	color: #1a1a1a !important;
}
.footer{
	padding-top: 0 !important;
}
.footer .bottom-footer{
	padding-top: 10rem !important;
	padding-bottom: 7rem !important;
}
.footer > div{
	background: #ffffff !important;
}
h3{
	font-size: 2rem !important;
	font-family: 'Myriad Pro' !important;
	font-weight: bold !important;
	letter-spacing: 0.2rem !important;
}
.flex{
	display: flex;
}
/* Overwrite */
/* .site-header{
	position: absolute !important;
}
.site-header.is-sticky{
	background: none !important;
	z-index: inherit !important;
}
.mega-menu li.current-menu-item > a{
	color: #ffffff !important;
}
.header-v1 .header-myaccount, 
.header-v6 .header-myaccount, 
.header-v2 .header-myaccount{
	padding: 3.25rem !important;
}
.header-v1 .header-myaccount .icon-menu,
.header-v6 .header-myaccount .icon-menu,
.header-v2 .header-myaccount .icon-menu{
	color: #ffffff !important;
} */
.preloader .sq{
	background-color: #606060 !important;
}
.header-v1 .header-center{
	position: absolute;
    left: 50%;
	transform: translateX(-50%);
}
header #site-navigation .mega-menu > li.menu-item > a{
	color: #ffffff !important;
}
header #site-navigation .mega-menu > li.menu-item > a:before{
	display: none;
}
header #site-navigation .mega-menu > li.menu-item > a:hover{
	color: #EEEEEE !important;
}
header h1.header-logo{
	cursor: pointer;
}
i.icon-menu{
	color: #ffffff;
}
header.header-v1 .header-wrapper{
	position: initial;
}
.site-header.is-sticky{
	color: #FFFFFF !important;
	background: #606060 !important;
}
.vc_column_container>.vc_column-inner{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{
	margin-bottom: 0 !important;
}
.ult-team-member-wrap{
	display: flex;
	/* flex-wrap: wrap; */
	margin-bottom: 0 !important;
}
.ult-team-member-image{
	max-width: 10rem;
}
.ult-team-member-bio-wrap{
	max-width: 50.938rem;
	margin-left: 3.5rem;
	padding-bottom: 4.25rem;
	border-bottom: 1px solid #1a1a1a;
}
.ult-team-member-wrap:last-child .ult-team-member-bio-wrap{
	border-bottom: none;
}
.ult-style-1 .ult-team-member-name-wrap .ult-team-member-name{
	margin: 0 !important;
	font-size: 1.875rem !important;
	font-weight: 600 !important;
	line-height: 2;
	text-transform: initial;

}
.ult-style-1 .ult-team-member-position{
	font-size: 1.875rem !important;
	font-weight: 300 !important;
	text-transform: initial;
}

.ult-style-1 .ult-team-member-description{
	margin: 0 !important;
	padding-top: 4.25rem;
	font-size: 1.875rem;
	font-family: 'Myriad Pro' !important;
	font-weight: 300 !important;

}
.ult-style-1 .ult-team-member-description p{
	margin: 0 !important;
	line-height: 1.5;
}
.scroll-to-top{
	display: none !important;
}
.ult-style-1 .ult-team-member-name-wrap .ult-team-member-name, .ult-style-2 .ult-team-member-name-wrap .ult-team-member-name, .ult-style-3 .ult-team-member-name-wrap .ult-team-member-name,
.ult-style-1 .ult-team-member-position, .ult-style-2 .ult-team-member-position, .ult-style-3 .ult-team-member-position{
	text-transform: none !important;
}
@media (min-width: 1024px) {
	.header-right{
		display: none !important;
	}

}
/* Overwrite end */

/* Custom Styles */
.curve-right{
	line-height: 0;
	text-align: right;
}
.curve-left{
	line-height: 0;
	text-align: left;
}
.curve svg{
	position: relative;
	top: 0.05rem;
	height: 10.25rem;
	width: auto;
}
.curve-grey svg .st0{
	fill: #EEEEEE;
}
.curve-white svg .st0{
	fill: #FFFFFF;
}
.curve-green svg .st0{
	fill: #BCE6DE;
}
.bg-white{
	background-color: #FFFFFF;
}
.bg-gray{
	background-color: #EEEEEE;
}
.bg-green{
	background-color: #BCE6DE;
}
.font-30{
	font-size: 1.875rem;
}
.font-21{
	font-size: 1.313rem;
}
.font-26{
	font-size: 1.625rem;
}
.font-bold{
	font-weight: bold !important;
}
.font-semibold{
	font-weight: 600;
}
.font-light{
	font-weight: 300;
}
.bottom-line{
	border-bottom: 1px solid #1A1A1A !important;
}
.section-padding-top{
	padding-top: 10.25rem;
}
.section-padding-bottom{
	padding-bottom: 10.25rem;
}
.paragraph-padding-top{
	padding-top: 3.875rem;
}
.content-padding-top{
	padding-top: 6.8rem;
}
.content-padding-bottom{
	padding-bottom: 6.8rem;
}
.block-padding-top{
	padding-top: 18.25rem;
}
.block-padding-bottom{
	padding-bottom: 18.25rem;
}
.content-block{
	max-width: 51rem ;
	margin-left: auto !important;
	margin-right: auto !important;
}
.board-block{
	max-width: 78rem;
	margin-left: auto !important;
	margin-right: auto !important;
}

#charities img{
	padding-top: 1rem;
	padding-right: 1rem;
}

/* Style tab links */
.companies-tabs{
	text-align: center;
}

.companies-tablink {
	/* color: white; */
	background-color: rgba(255,255,255,0);
	border: none;
	outline: none;
	cursor: pointer;
	padding: 4rem 9.3rem;
	width: 39rem;
	height: 11.2rem;
	overflow: hidden;
	position: relative;
  }
  
.companies-tablink > svg{
	/* width: 42.3rem; */
	height: 3rem;
    vertical-align: middle;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
	top: 50%;
	fill: #ffffff;
}
.companies-tablink > svg .st0{
	fill: #ffffff;
}
.companies-tablink:not(:first-child) {
	margin-left: -15.5rem;
}
/* Style the tab content (and add height:100% for full page content) */
.companies-tabcontent {
	/* color: white; */
	background-color: #eeeeee;
	display: none;
	/* padding: 100px 20px; */
	height: 100%;
	padding: 10rem 0 0rem 0;
}
.companies-tabcontent .title{
	margin-left: 14rem;
	padding-bottom: 5rem;
	font-size: 1.875rem;
}
.companies-tabcontent .details{
	display: flex !important;
	justify-content: space-between;
}
.companies-tabcontent .div-left{
	max-width: 48.6rem;
	margin-left: 14rem;
	font-size: 1.5rem;
	display: flex;
    flex-direction: column;
}
.companies-tabcontent .div-left .text{
	flex-grow: 4;
}
.companies-tabcontent .div-left .link{
	flex-grow: 6;
}
.companies-tabcontent .div-left .link a{
	font-size: 1.125rem;
	line-height: 1;
	color: #111718;
	border: 1px solid #111718;
    padding: 1rem 7rem;
	border-radius: 7rem;
	transition: all 0.3s ease-in-out;
}
.companies-tabcontent .div-left .link a:hover{
	color: #ffffff;
	background-color: #111718;
	border: 1px solid #111718;
    padding: 1rem 7rem;
    border-radius: 7rem;
}
.companies-tabcontent .div-right{
	max-width: 122.27rem;
	margin-left: 6.6rem;
	border-top-left-radius: 2rem;
    /* border-bottom-left-radius: 2rem; */
    overflow: hidden;

}

.companies-tabcontent.active{
	display: block !important;

}
.companies-tablink.active{
	z-index: 10;
	/* background-color: #eeeeee; */
}
.companies-tablink.active span svg .st0{
	fill: #eeeeee;
}
.companies-tablink.active.elevate > svg .st0{
	fill: #1D2A54;
}
.companies-tablink.active.telco > svg .st0{
	fill: #2b165e;
}
.companies-tablink.active.fwork > svg .st0{
	fill: #111718;
}
.companies-tablink.active.agile > svg .st0{
	fill: #fa000f;
}
.companies-tablink.active.cumulus > svg .st0{
	fill: #000000;
}
.companies-tablink.active.tts > svg .st0{
	fill: #1e2946;
}

.companies-tablink span{
	position: absolute;
    left: 0;
    top: 0;
    width: 100%;
	height: 100%;
}
  
.companies-tablink span svg{
    width: 100%;
    height: 100%;
}
.companies-tablink.elevate > span > svg .st0{
	fill: #1D2A54;
	z-index: 4;
}
.companies-tablink.telco > span > svg .st0{
	fill: #2D6B8D;
	z-index: 5;
}
.companies-tablink.fwork > span > svg .st0{
	fill: #3B8294;
	z-index: 6;
}
.companies-tablink.agile > span > svg .st0{
	fill: #7AA69F;
	z-index: 7;
}
.companies-tablink.cumulus > span > svg .st0{
	fill: #8DB5AD;
	z-index: 8;
}
.companies-tablink.tts > span > svg .st0{
	fill: #B4CDC8;
	z-index: 9;
}
.companies-tablink.active > span > svg .st0{
	fill: #eeeeee;
}
.contact-us{
	margin-top: -20.3rem;
}
.contact-form{
	text-align: center;
	/* margin-bottom: 20.3rem; */
}
.contact-form form input,
.contact-form form textarea{
	width: 100%;
	background-color: #FFFFFF;
	border: 1px solid #111718;
	border-radius: 1rem;
	margin-top: 2rem;
}
.contact-form form {
	width: 43rem;
	flex-direction: column;
	margin-left: auto;
	margin-right: auto;
	display: flex;
}
.contact-form form .submit{
	display: flex;
	flex-direction: row-reverse;
	width: 12rem;
	align-self: flex-end;
	color: #111718;
}
.contact-form form .wpcf7-submit{
	color: #111718;
	height: 4rem;
	padding: 1rem;
	transition: all .3s ease-in-out;
}
.contact-form form .wpcf7-submit:hover{
	color: #ffffff;
	/* padding: 1rem !important; */
}
.footer .copyright{
	font-size: 1.2rem;
	font-weight: 300;
	text-align: left;
}
.footer .copyright span{
	font-weight: 400;
}
.footer .circle-cols{
	display: flex;
}
.footer .circle{
	width: 4rem;
	height: 4rem;
	border: 2px solid #707070;
	border-radius: 50%;
	margin-left: 1rem;;
}
.contact-form form input,
.contact-form form textarea{
	text-align: center;
}
footer.footer .bottom-footer.bottom-footer.text-center{
	padding-left: 4rem;
	padding-right: 4rem;
}
footer.footer .bottom-footer.text-center > div.row{
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
footer.footer .bottom-footer.text-center{
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
footer.footer .copyright{
	padding: 0 4rem;
}
/* end custom styles */

/* Mobile Version */

@media (max-width: 767px){
	.header-v1 .header-wrapper{
		float: none !important;
		max-width: 30rem;
		margin-left: auto;
		margin-right: auto;
	}
	header.header-v1.site-header .header-logo{
		padding-left: 0rem;
		padding-right: 0rem;
		text-align: right;
	}
	header.header-v1 button.btn-open, 
	header.header-v1.is-sticky button.btn-open{ 
		padding-left: 0rem;
		padding-right: 0rem;
		margin-left: 3.5rem;
	}
	.header-v1 .header-logo svg{
		width: 10rem;
	}
	.header-v1 .header-center{
		top: 4.3rem;
		left: 0;
		margin-left: 0;
		margin-right: 0;
		transform: none;
	}
	header.header-v1:not(.is-sticky) button.btn-open, header.header-v2:not(.is-sticky) button.btn-open{
		margin-top: -6px;
	}
	header.header-v1.is-sticky button.btn-open, header.header-v2.is-sticky button.btn-open{
		margin-top: -2px;
	}
	.section-nav-title li,
	nav .nav-sections, nav .section-nav-title li a:hover, nav .section-nav-title li a.active{
		background: #EEEEEE !important;
		transition: all .3s ease-in-out !important;
	}
	.nav-open div.overlay3{
		width: 40%;
	}
	header #site-navigation .mega-menu > li.menu-item > a{
		color: #A2A2A2 !important;
		padding: 3rem 2rem !important;
	}
	header #site-navigation .mega-menu > li.menu-item:hover{
		background: #ffffff !important;
	}
	header #site-navigation .mega-menu > li.menu-item:hover a{
		color: #2c2c2c !important;
	}
	.content-block{
		max-width: 30rem;
	}
	.block-padding-bottom{
		padding-bottom: 10.25rem;
	}
	.block-padding-top{
		padding-top: 10.25rem;
	}
	.curve svg{
		height: 3.25rem;
	}
	.board-block{
		max-width: 30rem;;
	}
	.ult-team-member-bio-wrap{
		margin-left: 0;
		padding-top: 4rem;
	}
	.section-padding-top{
		padding-top: 8.25rem;
	}
	.ult-team-member-wrap{
		flex-wrap: wrap;
	}
	.ult-team-member-image{
		display: none;
	}
	.ult-team-member-position{
		position: relative;
	}
	.ult-team-member-position::after{
		display: inline-block;
		content: ">";
		font-size: 4rem;
		margin-top: 1rem;
		font-weight: 100;
		transition: all .3s ease-in-out;
		position: absolute;
		left: 0;
		bottom: -4rem;
	}
	.ult-team-member-position.clicked::after{
		transform: rotate(90deg);
	}
	.ult-style-1 .ult-team-member-description{
		max-height: 0;
		overflow: hidden;
		padding-top: 0;
		transition: all .3s ease-in-out;
	}
	.ult-style-1 .ult-team-member-description.clicked{
		max-height: initial;
		transition: all .3s ease-in-out;
	}
	.ult-style-1 .ult-team-member-description p:first-child{
		padding-top: 6rem;
	}

	.contact-us{
		margin-top: 0;
	}
	.contact-form form{
		width: 29rem;
	}
	.contact-form form .submit{
		align-self: center;
	}
	.panel-group .panel+.panel{
		margin-top: 0 !important;
	}
	.panel.panel-default{
		border: none;
	}
	#accordion .panel .panel-heading{
		padding: 0;
	}
	#accordion .panel .panel-heading a{
		text-align: center;
		display: block;
		padding-top: 4.5rem;
		padding-bottom: 3.5rem;
	}
	#accordion .panel .panel-heading a.elevate .st0{
		fill: #1D2A54;
	}
	#accordion .panel .panel-heading a.fwork .st0{
		fill: #111718;
	}
	#accordion .panel .panel-heading a.agile .st0{
		fill: #fa000f;
	}
	#accordion .panel .panel-heading a.telco .st0{
		fill: #2b165e;
	}
	#accordion .panel .panel-heading a.cumulus .st0{
		fill: #000000;
	}
	#accordion .panel .panel-heading a.tts .st0{
		fill: #1e2946;
	}
	#accordion .panel .panel-heading a.collapsed .st0{
		fill: #ffffff;
	}
	#accordion .panel .panel-heading a.collapsed.elevate{
		background-color: #1D2A54;
	}
	#accordion .panel .panel-heading a.collapsed.agile{
		background-color: #7AA69F;
	}
	#accordion .panel .panel-heading a.collapsed.fwork{
		background-color: #3B8294;
	}
	#accordion .panel .panel-heading a.collapsed.telco{
		background-color: #2D6B8D;
	}
	#accordion .panel .panel-heading a.collapsed.cumulus{
		background-color: #8DB5AD;
	}
	#accordion .panel .panel-heading a.collapsed.tts{
		background-color: #B4CDC8;
	}
	#accordion .panel .panel-heading svg{
		height: 3rem;
	}
	.panel-collapse .panel-body{
		padding: 0;
		background-color: #EEEEEE;
	}
	.panel-collapse .title{
		padding-left: 2rem;
		padding-right: 2rem;
		padding-top: 5rem;
	}
	.panel-collapse .details{
		padding-left: 2rem;
		padding-right: 2rem;
		padding-top: 3rem;
		padding-bottom: 3rem;
	}
	.panel-collapse .details .link{
		padding-top: 6rem;
	}
	.panel-collapse .details .link a{
		color: #111718;
		width: 100%;
		border: 1px solid #111718;
		border-radius: 5rem;
		display: block;
		padding: 1rem 2rem;
		text-align: center;
	}
	.panel-collapse .details .link a:hover{
		color: #ffffff;
		width: 100%;
		border: 1px solid #111718;
		border-radius: 5rem;
		display: block;
		padding: 1rem 2rem;
		text-align: center;
		background-color: #111718;
	}
	.panel-body .text{
		white-space: pre-wrap;
	}
	footer.footer .bottom-footer.text-center{
		padding-left: 0;
		padding-right: 0;
	}
	footer.footer .bottom-footer.bottom-footer.text-center{
		padding-top: 4rem !important;
		padding-left: 0;
		padding-right: 0;
	}
	footer.footer .bottom-footer.text-center > div.row{
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: center;
		padding-left: 4rem;
		padding-right: 4rem;
	}
	.bottom-footer .logo{
		order: 1;
		width: 50%;
		line-height: 0;
		text-align: left;
	}
	.bottom-footer .logo svg{
		width: 10rem;
	}
	footer.footer .copyright{
		padding: 3rem 0 0 0;
		order: 3;
		width: 100%;
		line-height: 1 !important;
	}
	footer.footer .copyright p{
		line-height: 1.4;
	}
	.bottom-footer .circle-cols{
		order: 2;
		width: 50%;
		justify-content: flex-end;
		line-height: 0;
	}
	.footer .circle{
		width: 2rem;
		height: 2rem;
	}
}
/* Small Screen */
@media (min-width: 1280px) and (max-width: 1440px){
	header.header-v1 .mega-menu > li > a{
		padding: 26px 23px 26px;
	}
	header.header-v1.is-sticky .header-logo{
		padding: 8px 0;
	}
	header.header-v1 .header-logo svg{
		width: 9.5rem;
	}
	header.header-v1.is-sticky .mega-menu > li > a{
		padding-top: 20px;
	}
	.companies-tablink{
		width: 24.5rem;
		height: 7.0rem;;
		padding: 3.5rem 9.3rem;
		overflow: hidden;
	}
	.companies-tabcontent {
		/* color: white; */
		background-color: #eeeeee;
		display: none;
		/* padding: 100px 20px; */
		height: 100%;
		padding: 8rem 0 0rem 0;
	}
	.companies-tablink span{
		/* width: 15rem; */
	}
	.companies-tablink span svg{
		width: 25rem;
	}
	.companies-tablink > svg{
		height: 2.3rem;
	}
	.companies-tabcontent .div-left{
		max-width: 28.6rem;
	}
	.companies-tabcontent .div-left .text{
		margin-bottom: 4rem;
	}
	.companies-tabcontent .div-left .link {
		/* margin-bottom: 6rem; */
	}
	.companies-tablink:not(:first-child) {
		margin-left: -7rem;
	}
	/* .contact-us{
		margin-top: -10rem;
	} */
	.div-right > img{
		width: auto;
		height: auto;
		max-width: initial;
	}
}

@media (min-width: 1920px){
	header.header-v1 .mega-menu > li > a{
		padding-top: 34px;
	}
}
@media (max-width: 320px){
	header.header-v1 button.btn-open, 
	header.header-v1.is-sticky button.btn-open{
		margin-left: 0.5rem;
	}
}